/* dsa Störer ANFANG */

#dsa-stoerer{
    display: none;
    position: fixed;
    top: 200px;
    left: 50%;
    transform: translateX(-50%);
    padding: 2.5%;
    width: 45%;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
    border: 0px solid #000000;
    background-color: #a40031;
    color: #fff;
    z-index: 9999999;
}

#dsa-stoerer #active, #dsa-stoerer #activelabel{
    display: none;
}
#dsa-stoerer h1, #dsa-stoerer h2, #dsa-stoerer h3, #dsa-stoerer h4, #dsa-stoerer h5 {font-weight: 300;
    font-family: "Noto Serif";}
#dsa-stoerer p {font-family: "Roboto Condensed"; font-weight: 400}

#close-dsa-stoerer{
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 12pt;
    font-weight: bold;
    font-size: 24pt;
    cursor: pointer;
}


@media screen and (max-width: 1024px) {
    
    #dsa-stoerer{padding: 30px; width: 80%; hyphens: auto; -o-hyphens: auto;-webkit-hyphens: auto;-ms-hyphens: auto;-moz-hyphens: auto;}
    
}
/* dsa Störer ENDE */